@charset "utf-8";
/* CSS Document */
<style type="text/css">
.twoColFixLtHdr {
	margin-right: auto;
	margin-left: auto;
	background-color: #666666;
}

body  {
	font: Georgia, "Times New Roman", Times, serif;
	background-color: #FFFFFF;
	background-image: url(images/bgr.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	margin-top: 30px;
}
.twoColFixLtHdr #container {
	width: 900px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
} 
.twoColFixLtHdr #header {
	height: 125px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	font-size: 18px;
	background-image: url(images/top.jpg);
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-bottom-style: solid;
} 

.twoColFixLtHdr #img {
	height: 125px;
	float: left;
	clear: both;
	width: 150px;
} 
.twoColFixLtHdr #header h1 {
	text-align: center;
	vertical-align: text-bottom;
}
.twoColFixLtHdr #sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 125px;
	text-align: left;
	height: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
}
.twoColFixLtHdr #mainContent {
	padding: 0px;
	height: 375px;
} 

.twoColFixLtHdr #top {
	height: 26px;
	width: 750px;
	float: right;
	margin-top: 79px;
	clear: right;
	text-align: left;
	font-size: 24px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	text-indent: 250px;
	font-style: italic;
} 
.twoColFixLtHdr #login {
	height: 20px;
	width: 200px;
	float: right;
	clear: none;
	text-align: right;
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 25px;
	background-color: #000000;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


  #popupbox{
	width: 200px; /* For centering it on the screen */
	height: 150px; /* The height of the login box */
	position: absolute; /* Makes sure its absolute so it doesn't dock with everything else */
	background: #FBFBF0; /* Login Box background color. Change this if desired. */
	border: solid #000000 2px; /* Makes a black border around the login box */
	z-index: 9; /* Makes it on top of everything else */
	font-family: arial; /* Sets the font */
	visibility: hidden;
	margin-top: 75px;
	margin-right: 350px;
	margin-bottom: auto;
	margin-left: 350px;
  }
   #popupbox1{
	width: 200px; /* For centering it on the screen */
	height: 150px; /* The height of the login box */
	position: absolute; /* Makes sure its absolute so it doesn't dock with everything else */
	background: #FBFBF0; /* Login Box background color. Change this if desired. */
	border: solid #000000 2px; /* Makes a black border around the login box */
	z-index: 9; /* Makes it on top of everything else */
	font-family: arial; /* Sets the font */
	visibility: hidden;
	margin-top: 75px;
	margin-right: 350px;
	margin-bottom: auto;
	margin-left: 350px;
  }
 
</style>
[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif][if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]

t {
	font-size: 16px;
	color: #CC0000;
	background-color: #00CC00;
}
a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
